/*float labels*/
.fl-wrap.fl-has-focus.fl-wrap-select:after  {
    font-family: 'feather';
    content: "\e845";  
}

.fl-form label.fl-label {
    color: #231f20;
    border-radius: 3px;
}

.fl-form input.fl-input,
.fl-form select.fl-select,
.fl-form textarea.fl-textarea {
  border-radius: 100px;
  border: 2px solid #3a3a39;
  margin-bottom: 0px;
  font-size: 1rem;
  padding: 10px 20px !important;
  background: transparent;
}

.fl-form textarea.fl-textarea {
  border-radius: 24px;
}

.fl-form .fl-has-focus input.fl-input,
.fl-form .fl-has-focus select.fl-select,
.fl-form .fl-has-focus textarea.fl-textarea {
    background-color: rgba(255, 255, 255, .2);
    border-color: #aaa;
}

.fl-form .fl-has-focus label.fl-label {
    color: #2D4B5D;
}

.fl-form .fl-is-active input.fl-input,
.fl-form .fl-is-active select.fl-select,
.fl-form .fl-is-active textarea.fl-textarea {
  border-color: #00aef8;
  color: #3a3a39;
  background-color: rgba(255, 255, 255, .2);
}


.fl-form input.fl-input:-moz-placeholder,
.fl-form select.fl-select:-moz-placeholder,
.fl-form textarea.fl-textarea:-moz-placeholder {
  color: #aaa;
}

.fl-form input.fl-input::-moz-placeholder,
.fl-form select.fl-select::-moz-placeholder,
.fl-form textarea.fl-textarea::-moz-placeholder {
  color: #aaa;
}

.fl-form input.fl-input:-ms-input-placeholder,
.fl-form select.fl-select:-ms-input-placeholder,
.fl-form textarea.fl-textarea:-ms-input-placeholder {
  color: #aaa;
}

.fl-form input.fl-input::-webkit-input-placeholder,
.fl-form select.fl-select::-webkit-input-placeholder,
.fl-form textarea.fl-textarea::-webkit-input-placeholder {
  color: #aaa;
}


.form-dark-theme .fl-form input.fl-input:-moz-placeholder,
.form-dark-theme .fl-form select.fl-select:-moz-placeholder,
.form-dark-theme .fl-form textarea.fl-textarea:-moz-placeholder {
  color: #aaa;
}

.form-dark-theme .fl-form input.fl-input::-moz-placeholder,
.form-dark-theme .fl-form select.fl-select::-moz-placeholder,
.form-dark-theme .fl-form textarea.fl-textarea::-moz-placeholder {
  color: #aaa;
}

.form-dark-theme .fl-form input.fl-input:-ms-input-placeholder,
.form-dark-theme .fl-form select.fl-select:-ms-input-placeholder,
.form-dark-theme .fl-form textarea.fl-textarea:-ms-input-placeholder {
  color: #aaa;
}

.form-dark-theme .fl-form input.fl-input::-webkit-input-placeholder,
.form-dark-theme .fl-form select.fl-select::-webkit-input-placeholder,
.form-dark-theme .fl-form textarea.fl-textarea::-webkit-input-placeholder {
  color: #aaa;
}

.fl-form.fl-style-1 label.fl-label {
  top: 0px;
  left: 23px;
  background-color: #fff;
  border-radius: 10px;
  padding: 3px 10px !important;
  color: #00aef8;
}

.form-dark-theme .fl-form.fl-style-1 label.fl-label, .form-dark-theme .fl-form.fl-style-1 label.fl-label:before {
  background-color: #333;


}